:root {

    /*--primary-color: #2f323a;*/
    /*--secondary-color: #111111;*/

    --primary-color: #df2b1c;
    --secondary-color: #E0040B;

    --header-bg-color: #111111;
    --nav-item-color: #f5f5f5;
    --top-nav-item-color: #f5f5f5;
    --hero-bg-color: #111111;

    --section-1-bg-color: #191919;
    --section-2-bg-color: #111111;

    --footer-bg-color: #191919;
}

header {
    .navbar {
        background-color: var(--header-bg-color);
    }

    .navbar-expand {
        .navbar-brand {
            font-size: 1.2rem;

            @media screen and (min-width: 768px) {
                font-size: 1.5rem;
            }
        }

        .navbar-nav {
            .dropdown-menu {
                .nav-link.active:not(.btn):not(.title) {
                    color: var(--primary-color);
                }
            }
        }
    }
}

.divider {
    margin-bottom: 20px;
    margin-top: 20px;
    height: 1px;
    z-index: 99;

    @media screen and (max-width: 768px) {
        background: rgba(0, 0, 0, .2);
    }
}

.mod_article {
    &.mobile-less-padding {
        @media screen and (max-width: 768px) {
            padding: 1rem 0;
        }
    }

    &.even {
        .row {
            @media screen and (max-width: 768px) {
                flex-direction: column-reverse;
            }
        }
    }

    &.featured:after {
        content: '';
        position: absolute;
        z-index: 2;
        left: 50%;
        left: calc(50% - 2.5px);
        background-image: url(../icon/tie.svg);
        background-repeat: no-repeat;
        background-size: cover;

        width: 4vw;
        height: 20vw;
        bottom: -8vw;

        @media screen and (min-width: 576px) {
            width: 3vw;
            height: 14vw;
            bottom: -6vw;
        }

        @media screen and (min-width: 768px) {
            width: 2.2vw;
            height: 10.2vw;
            bottom: -5vw;
        }

        @media screen and (min-width: 992px) {
            width: 2vw;
            height: 9vw;
            max-width: 37px;
            max-height: 167px;
            bottom: -4vw;
        }
    }

    .content-text {
        margin-bottom: 3rem;
    }

    .content-gallery {
        .item {
            @media screen and (max-width: 768px) {
                padding: 0.25rem;
                margin: 0;
            }
        }
    }

    .content-player {
        video {
            height: auto;
            width: 100%;
        }
    }
}

.content-gallery,
#portfolio-grid {
    figure {
        margin: 0;
    }
}

.mod_eventlist {
    .event_meta {
        line-height: 1.5;
        letter-spacing: 1px;
        text-align: center;

        @media (max-width: 768px) {
            text-align: left;
            margin: 1rem 0;
            border-left: 3px solid var(--primary-color);
            padding-left: 1rem;
        }

        .event_date,
        .event_time,
        .event_location {
            display: block;
        }
    }

    h2 {
        font-size: 1.5rem;
        font-weight: bold;
        line-height: 1.4;
        margin-top: 0;
    }

    @media (max-width: 991px) {
        .teaser {
            img {
                width: 100%;
            }
        }
    }
}

#footer {
    h4 {
        color: #ffffff;
        margin-top: 0;
    }

    a {
        color: var(--secondary-p-color);

        &:hover {
            color: var(--primary-color);
            outline: none;

        }
    }

    .contact-footer {
        a {
            padding: 0 0 .5rem 0;
            display: inline-block;
        }
    }

    .footer-info-bar {
        background-color: rgba(0, 0, 0, 0.25);
    }
}
